/* Estilos dos menus*/

/* menu do topo */

.MenuTop

{

	list-style: none;

	padding: 0;

	margin: 0;

	width: 940px;

	background: url('../../userfiles/pn/lo/bar_menu.gif') no-repeat center top;

	padding-top: 22px;

	margin-top: 25px;
*margin-top: 0;
}

/* itens do menu do topo */

.MenuItemTop

{

	float: left;

	padding: 0;

	margin: 0 25px 0 0;

	position: relative;

	z-index: 100;

}

/* itens do menu do topo (over) */

.MenuItemTop:hover

{



}

.MenuTop>li:last-of-type 

{

	

} 

/* link dos itens do menu do topo */

.MenuItemTop a

{

	font-family: DosisSemiBold, Arial, Sans-Serif;

	color: #5d5d5d;

	text-decoration: none;

	font-size: 15px;

	text-transform: uppercase;

	text-shadow: 1px 1px 0px #ffffff;

	filter: dropshadow(color=#ffffff, offx=1, offy=1);

	z-index: 100;

}

.MenuItemTop a:hover

{

	color: #4c88d3;

}

.MenuTopSelecionado

{

	float: left;

	position: relative;

	z-index: 50;

}

.MenuTopSelecionado a

{

	color: #4c88d3;

}

#menuitem_18

{

	margin: 0;

	float: right;

}

/* menu da esquerda */

.MenuEsq

{

	list-style: none;

	padding: 0;

	margin: 0;

}

/* itens menu da esquerda */

.MenuItemEsq

{

	padding: 0;

	margin: 0;

	position: relative;

	z-index: 50;

}

.MenuItemEsq:hover

{



}

.MenuEsq>li:last-of-type 

{

	

} 

/* link dos itens do menu da esquerda */

.MenuItemEsq a

{



}

.MenuItemEsq a:hover

{



}

.MenuEsqSelecionado

{

	padding: 0;

	margin: 0;

	position: relative;

	z-index: 50;

}

.MenuEsqSelecionado a

{

}

/* menu da direita */

.MenuDir

{

	list-style: none;

	padding: 0;

	margin: 0;

}

/* itens do menu da direita */

.MenuItemDir

{

	padding: 0;

	margin: 0;

	position: relative;

	z-index: 50;

}

/* itens do menu da direita (over) */

.MenuItemDir:hover

{



}

.MenuDir>li:last-of-type 

{

	

} 

/* link dos itens do menu da direita */

.MenuItemDir a

{



}

.MenuItemDir a:hover

{



}

.MenuDirSelecionado

{

	padding: 0;

	margin: 0;

	position: relative;

	z-index: 50;

}

.MenuDirSelecionado a

{

}

/* menu da base */

.MenuBot

{

	list-style: none;

	padding: 0;

	margin: 0;

}

/* itens do menu da base */

.MenuItemBot

{

	float: left;

	padding: 0;

	margin: 0;

}

/* itens do menu da base (over) */

.MenuItemBot:hover

{



}

.MenuBot>li:last-of-type 

{

	

} 

/* link dos itens do menu da base */

.MenuItemBot a

{



}

.MenuItemBot a:hover

{



}

/* itens do menu da base (over) */

.MenuBotMove

{



}

/* itens do menu dinamico da base (over) */

.MenuBotDinMove

{



}

/* menu dinamico (para todos menus dinamicos) */

.MenuDinamico

{

	position: absolute;

	display: none;

	z-index: 101;

	list-style: none;

	padding: 0;

	margin: 0;

	top: 25px;

	*top: 30px;

	*left: 0;

	background: #3a558b;

	padding: 15px 20px;

	-webkit-border-radius: 3px;

	border-radius: 3px; 

	text-align: left;

}

.MenuDinamico ul

{

	padding: 0;

	margin: 0;

}

/* menu item dinamico (para todos menus dinamicos) */

.menuItemDinamico

{

	position: relative;

}

.menuItemDinamico:hover

{



}

.MenuDinamico>li:last-of-type 

{

	

} 

/* link dos itens dos submenus */

.menuItemDinamico a

{

	font-family: Arial;

	color: #efefef;

	font-size: 11px;

	text-transform: none;

	text-shadow: none;

	filter: none;

	width: 130px;

	border-bottom: solid 1px #243b6b;

	padding: 0 0 5px 1px;

	margin-bottom: 5px;

	display: block;

}

.menuItemDinamico a:hover

{

	color: #528fdc;

}

/* Estilos dos menus fim*/